@charset "utf-8";
html {
	font-size: 62.5%; /* sets the base font to 10px for easier math */
	overflow-y: scroll; 
}
*{
	box-sizing: border-box;
}
body {
	width: 100%;
	background: url(../images/bg_002.png) center repeat, #fefefe repeat;
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "游ゴシック", "Yu Gothic", YuGothic, "ＭＳ ゴシック", sans-serif;
	font-size: 16px;
	font-size: 1.6rem;/* sets the default sizing to make sure nothing is actually 10px */
	line-height: 1.6;
}
img {
	border: none;
	vertical-align: bottom;
}
a:hover img{  
    filter:alpha(opacity=70);  
    -moz-opacity:0.7;  
    -khtml-opacity: 0.7;  
    opacity: 0.7;  
	transition: 0.8s;
}  
a.cn:hover img{  
    filter:alpha(opacity=100)!important;  
    -moz-opacity:1!important;  
    -khtml-opacity:1!important;  
    opacity:1!important;  
	transition: 0.8s;
}  

div.contents{
	width: 980px;
	margin: 0 auto;
}
#header {
	background: url(../images/bg_001.jpg) center top no-repeat, #f5f5f5 repeat;
	padding: 30px 110px 10px;
}
#header ul.nav{
	float: left;
	color: #3c3c3c;
	margin: 6.0rem 2.5rem 0 0;
}
#header ul.nav li{
	float: left;
	margin-right: 35px;
}
#header ul.navP{
	margin-bottom: 100px;
}
#header ul.navP li{
	float: left;
}

#header div.headerR{
	float: left;
	margin: 1.5rem 11.0rem 1rem 0;
}
#header p.monkey{
	text-align: center;
	margin-bottom: 3.5rem;
}
#header p.logo{
	text-align: center;
	margin-bottom: 2.5rem;
}
#header p.tw{
	float: left;
	margin-right: 1.0rem;
}
#header p.fb{
	float: left;
	margin-left: 1.0rem;
}

p.TopicPath {
	margin: 1.5rem 0 11.0rem;
}
p.TopicPath a {
	display: inline-block;
}
p.TopicPath span {
	font-weight: bold;
}

main #main{
	background: url(../images/bg_003.png) left 20% top 13% no-repeat, url(../images/bg_004.png) right bottom 13% no-repeat;
}
#main.popup .contents{
	width:700px;
	margin:0 auto;
}
#main.retuji .contents{
	width:1200px;
	margin:0 auto;
}
#main div.digital{
	background: url(../../images/bg_005.jpg) repeat;
	border: solid 1px #dcdddb;
	box-sizing: border-box;
	padding: 0 25px;
}
#main div.digital div.digitalL{
	width: 510px;
	float: left;
	background: url(../../sairei/images/sairei_bg001.png) repeat-y;
	padding: 10px 50px 15px;
	box-sizing: border-box;
	position: relative;
}
#main div.digital div.digitalL p.img{
	position: absolute;
	right: 15%;
	bottom: 15%;
}
#main div.digital div.digitalR{
	float: right;
	width: 418px;
	box-sizing: border-box;
	padding-top: 57px;
}

#main div.pdf{
	border: solid 3px #ba3516;
	margin-top: 20px;
	padding: 20px 50px;
}


#footer{
	color: #fff;
}
#footer p.pagetop {
    text-align: center;
	margin-top: 5.0rem;
}
#footer p.pagetop a:hover img{  
    filter:alpha(opacity=100);  
    -moz-opacity:1;  
    -khtml-opacity: 1;  
    opacity: 1;  
	transition: 0.8s;
} 
#footer .footer{
	background: #181818 repeat;
	padding: 5.5rem 0 1.3rem;
}
#footer .footer ul.nav{
	padding: 0 10rem;
}
#footer .footer ul.nav li{
	float: left;
	text-align: center;
	margin-right: 3.0rem;
}
#footer .footer ul.nav li:last-child{
	margin:0;
}
#footer .footer ul.nav li span{
	display: block;
	font-size: 12px;
	font-size: 1.2rem;
}
#footer .footer ul.nav li a{
	color: #fff;
	text-decoration: none;
}
#footer .footer ul.nav li a:hover{
	color: #fff;
	text-decoration: underline;
	transition: 0.8s;
}
#footer .footer p.copyright{
	margin-top: 2.5rem;
	text-align: center;
}

/* font */
h1 {
	float: left;
}
h1 span{
	display: inline;
	margin-right: 3.0rem;
}
#main h2 img {
	max-width: 100%;
	width: 100%;
	min-width: 1200px;
	height: auto;
	text-align: center;
}
#main h3 {
	font-size: 38px;
	font-size: 3.8rem;
}
#main h3 img{
	margin-bottom: 4.5rem;
}
div.gallery h3{
	width: 260px;
	height: auto;
	font-family: "ＭＳ Ｐ明朝","MS PMincho","細明朝体","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro",serif;
	font-size: 280%;
	color: #fff;
	font-weight: bold;
	margin: 20px 0;
}
div.gallery p{
	color: #fff;
	padding-top: 30px;
	border-top: solid 1px #fff;
}
#main h4 {
	font-size: 20px;
	font-size: 2.0rem;
	border-left: solid #ba3516 6px;
	margin-bottom: 2.5rem;
	padding-left: 1.0rem;
}
#main h4.head4 {
	color: #ba3516;
	font-size: 25px;
	font-size: 2.5rem;
	margin-bottom: 30px;
}
div.gallery h4{
	font-family: "ＭＳ Ｐ明朝","MS PMincho","細明朝体","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro",serif;
	font-weight: bold;
	font-size: 25px;
	font-size: 2.5rem;
	border-left: none!important;
	text-align: center;
	margin-bottom: 35px;
}
div.gallery h4 span.mincho{
	text-align: center;
	border-bottom: solid 3px #ba3516;
	padding-bottom: 15px;
}

#main .form{
	background-color:#ffffff;
	border:#BA3516 solid 1px;
}
#main .form .formtitle{
	color:#ffffff;
	background-color:#BA3516;
	text-align:center;
	padding:0.5rem 0;
		
}
#main .form p{
		padding:1rem 2rem;

}
.vertical{
	writing-mode: tb-rl; /* IE独自仕様 */
	writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-o-writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
}
div.section{
	margin-bottom: 100px;
}
#main div.sectionSP{
	margin-left:  45px;
}

/* font */
.red {
	color: #FF0000;
}
.orange {
	color: #dd4d19;
}
.white {
	color: #FFFFFF;
}
.blue {
	color: #2456a6;
}
.bgGray {
	background-color: #DEE3D9;
}

.bold {
	font-weight: bold;
}
.normal {
	font-weight: normal;
}
.small {
	font-size: 70%;
}

/*---------カウントダウン-----*/
div.count{
	position: absolute;
	top:215px;
	right:378px;
	color:#fff;
	font-size: 25px;
	font-size: 2.5rem;
	font-weight:500;
}
div.date{
	position: absolute;
	top:175px;
	right:-73px;
	color:#fff;
	font-size: 25px;
	font-size: 2.5rem;
	font-weight:500;
	line-height: 1.3;
}
span.big{
	font-size: 53px;
	font-size: 5.3rem;
	line-height: 1.3;
}
span.date{
	position: absolute;
	top:60px;
    right: 20px;
}

/*---------gernal-----*/
a{
	color: #d90c0c;
	text-decoration: none;
}
a:hover{
	color: #d93c0c;
	transition: 0.8s;
}
p.TopicPath a {
	text-decoration: none;
	color: #d90c0c;
}
p.TopicPath a:hover {
	text-decoration: underline;
	color: #d90c0c;
	transition: 0.8s;
}
a span.btnR{
	background: url(../images/btn_001.png) center right 5% no-repeat;
	border: #d90c0c 1px solid;
	border-radius: 20px 20px 20px 20px;
	padding: 0.4rem 6rem 0.4rem 2rem;
	color: #d90c0c;
	text-decoration: none;
}
a span.btnR:hover{
	background: url(../images/btn_002.png) center right 5% no-repeat, #d90c0c;
	color: #fff;
	text-decoration: none;
	transition: 0.8s;
}
a span.btnW{
	background: url(../images/btn_002.png) center right 5% no-repeat;
	border: #fff 1px solid;
	border-radius: 20px 20px 20px 20px;
	padding: 0.4rem 6rem 0.4rem 2rem;
	color: #fff;
	text-decoration: none;
}
a span.btnW:hover{
	background: url(../images/btn_002.png) center right 5% no-repeat, #d90c0c;
	border: #d90c0c 1px solid;
	color: #fff;
	text-decoration: none;
	transition: 0.8s;
}
a.blue{
	background: url(../images/ic_001.gif) left center no-repeat;
	color: #2456a6;
	text-decoration: underline;
	padding-left: 15px;
}
a.blue:hover{
	color: #2456a6;
	text-decoration: none;
}
a.pdf{
	background: url(../images/ic_002.gif) left center no-repeat;
	color: #2456a6;
	text-decoration: underline;
	padding-left: 25px;
}
a.pdf:hover{
	color: #2456a6;
	text-decoration: none;
}
div.gallery p a{
	color: #fff;
	text-decoration: underline;
}
div.gallery p a:hover{
	color: #fff;
	text-decoration: none;
	transition: 0.8s;
}

.fL {
	float: left;
}
.fR {
	float: right;
}
.fL4 {
	float: left;
	width: 36%;
}
.fL5 {
	float: left;
	width: 50%;
}
.fR5 {
	float: right;
	width: 50%;
}
.fL6 {
	float: left;
	width: 60%;
}

.aC {
	text-align: center;
}
.aL {
	text-align: left;
}
.aR {
	text-align: right;
}
.vM {
	vertical-align: middle;
}

.mt0-5 {
	margin-top: 0.5rem;
}
.mt1 {
	margin-top: 1rem;
}
.mt1-5 {
	margin-top: 1.5rem;
}
.mt2 {
	margin-top: 2rem;
}
.mt2-5 {
	margin-top: 2.5rem;
}
.mt3 {
	margin-top: 3rem;
}
.mt4 {
	margin-top: 4rem;
}
.mt6 {
	margin-top: 6rem;
}
.mr0-5 {
	margin-right: 0.5rem;
}
.mr1 {
	margin-right: 1rem;
}
.mr1-5 {
	margin-right: 1.5rem;
}
.mr2 {
	margin-right: 2rem;
}
.mr2-5 {
	margin-right: 2.5rem;
}
.mr3 {
	margin-right: 3rem;
}
.mr4 {
	margin-right: 4rem;
}
.mb0-5 {
	margin-bottom: 0.5rem;
}
.mb1 {
	margin-bottom: 1rem;
}
.mb1-5 {
	margin-bottom: 1.5rem;
}
.mb2 {
	margin-bottom: 2rem;
}
.mb2-5 {
	margin-bottom: 2.5rem;
}
.mb3 {
	margin-bottom: 3rem;
}
.mb4 {
	margin-bottom: 4rem;
}
.mb7 {
	margin-bottom: 70px;
}
.mb10 {
	margin-bottom: 100px;
}
.mb15 {
	margin-bottom: 150px!important;
}
.ml0-5 {
	margin-left: 0.5rem;
}
.ml1 {
	margin-left: 1rem;
}
.ml1-5 {
	margin-left: 1.5rem;
}
.ml2 {
	margin-left: 2rem;
}
.ml2-5 {
	margin-left: 2.5rem;
}
.ml3 {
	margin-left: 3rem;
}
.ml4 {
	margin-left: 4rem;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt0-5 {
	padding-top: 0.5rem;
}
.pt1 {
	padding-top: 1rem;
}
.pt1-5 {
	padding-top: 1.5rem;
}
.pt2 {
	padding-top: 2rem;
}
.pt2-5 {
	padding-top: 2.5rem;
}
.pt3 {
	padding-top: 3rem;
}
.pt4 {
	padding-top: 4rem;
}
.pr0-5 {
	padding-right: 0.5rem;
}
.pr1 {
	padding-right: 1rem;
}
.pr1-5 {
	padding-right: 1.5rem;
}
.pr2 {
	padding-right: 2rem;
}
.pr2-5 {
	padding-right: 2.5rem;
}
.pr3 {
	padding-right: 3rem;
}
.pr4 {
	padding-right: 4rem;
}
.pb0-5 {
	padding-bottom: 0.5rem;
}
.pb1 {
	padding-bottom: 1rem;
}
.pb1-5 {
	padding-bottom: 1.5rem;
}
.pb2 {
	padding-bottom: 2rem;
}
.pb2-5 {
	padding-bottom: 2.5rem;
}
.pb3 {
	padding-bottom: 3rem;
}
.pb4 {
	padding-bottom: 4rem;
}
.pl0-5 {
	padding-left: 0.5rem;
}
.pl1 {
	padding-left: 1rem;
}
.pl1-5 {
	padding-left: 1.5rem;
}
.pl2 {
	padding-left: 2rem;
}
.pl2-5 {
	padding-left: 2.5rem;
}
.pl3 {
	padding-left: 3rem;
}
.pl4 {
	padding-left: 4rem;
}

.table {
	display: table;
	width: 100%;
}
.table-cell {
	display: table-cell;
	vertical-align: middle;
}
dl dt, dl dd {
	line-height: 1.8;
}
dl dt {
	font-weight: bold;
}
dl.list {
	width: 100%;
	margin: 0 2rem;
}
dl.list dt {
	float: left;
	width: 18%;
	margin-right: 1rem;
}
dl.comment dd{
	margin-top: 1.0rem;
	line-height: 1.4;
	padding-left: 0.5rem;
}
dl.list dd {
	float: left;
	width: 80%;
}
div.Plist dl{
	float: left;
	text-align: center;
	margin-right: 17px;
}
div.Plist dl:last-child{
	margin-right: 0;
}
div.Plist dl dt{
	margin-bottom: 35px;
}
dl.list3{
	float: left;
	width: 285px;
	margin: 0 16px;
}
dl.list3:last-child{
	margin-right: 0;
}
dl.list3 dt{
	margin-bottom: 15px;
}
ul.list > li {
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 5px;
}
ul.photo li{
	float: left;
	margin-right: 1px;
}
ul.photo li:last-child{
	margin-right: 0;
}
ol li {
	margin-left: 3rem;
}
ol.list > li {
	list-style-type: decimal;
	margin-left: 20px;
	margin-bottom: 5px;
}
table.nittei01 td,table.nittei02 td,table.nittei01 th,table.nittei02 th{
	padding:1rem;
	border:1px solid #626262;
}
.bg01{
	background-color: #FFF6F6;
}
.bg02{
	background-color: #ffffff;
}

/*-----------googlemap-----------*/
.google-map {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	overflow: hidden;
	margin: 0 auto;
}
.google-map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*-----------clfx-----------*/

.clfx:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}
.clfx {
	display: inline-block;
}
/* Hides from IE Mac \*/
* html .clfx {
	height: 1%;
}
.clfx {
	display: block;
}
/* End Hack */